Dacă programul de instalare spune că nu poate fi confirmat sau a fost semnat cu un certificat care a expirat

Descarcă o nouă copie a programului de instalare.

În anumite situații, de exemplu atunci când un program de instalare este deteriorat, vei vedea o alertă care spune că aplicația nu poate fi verificată și poate a fost deteriorată sau forțată în timpul descărcării. Sau spune că pachetul a fost semnat cu un certificat care a expirat și poate nu este autentic.

Trebuie să reinstalezi programul de instalare. Dacă și noul program de instalare are probleme, contactează producătorul software-ului pentru ajutor.


Dacă s-a întâmplat acest lucru cu un program de instalare macOS, poți găsi cele mai recente linkuri pentru descărcare în ghidurile de instalare pentru aceste versiuni de macOS. Versiunile anterioare nu sunt disponibile pentru descărcare.

Data publicării: